@charset "UTF-8";
:root {
  --set-width: 980px;
  --font-color: #131313;
  --font-red: #e53935;
  --font-blue: #3187f9;
  --font-green: #4caf50;
  --font-yellow: #d0bd33;
  --main-bg: #fff;
  --key-bg: #fb808c1a;
  --sub-bg: #fff2d9;
  --light-bg: #fffaf0;
  --key-color: #50bd24;
  --sub-color: #feb324;
  --point-color: #f64808;
  --cv-color: #ec6941;
  --cv-border: #7b2507;
  --bg-header: #99474f;
  --bg-headernav: #99474f1a;
  --bg-footer: #21580a;
}

.adscroll::-webkit-scrollbar {
  width: 0.5em;
  height: 0.5em;
}

.adscroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.adscroll::-webkit-scrollbar-thumb {
  background-color: var(--key-bg);
  outline: 1px solid var(--key-color);
}

.setwidth {
  max-width: var(--set-width);
  margin-left: auto !important;
  margin-right: auto !important;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",
    "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 1.8;
  color: var(--font-color);
  background-color: var(--main-bg);
  word-break: break-word;
}

.body--modal{
  overflow: hidden;
}

@media only screen and (max-width: 500px) {
  body {
    font-size: 0.9rem;
  }
}

iframe {
  max-width: 100%;
}

.bold {
  font-weight: 600;
}

.red {
  color: var(--font-red);
}

.blue {
  color: var(--font-blue);
}

.green {
  color: var(--font-green);
}

.yellow {
  color: var(--font-yellow);
}

.f8em {
  font-size: 0.8em;
}

.f12em {
  font-size: 1.2em;
}

.f14em {
  font-size: 1.4em;
}

.center {
  text-align: center;
}

span.t-center {
  display: block;
  text-align: center;
}

.right {
  text-align: right;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
     ========================================================================== */
/**
   * Remove the margin in all browsers.
   */
* {
  margin: 0;
  padding: 0;
}

/**
   * Render the `main` element consistently in IE.
   */
main {
  display: block;
}

/**
   * Correct the font size and margin on `h1` elements within `section` and
   * `article` contexts in Chrome, Firefox, and Safari.
   */
/* Grouping content
     ========================================================================== */
/**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  margin: 2em 0;
  border-width: 1px 0 0;
  border-color: var(--key-color);
}

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
     ========================================================================== */
/**
   * Remove the gray background on active links in IE 10.
   */
a {
  background-color: transparent;
  color: inherit;
}

a:hover {
  opacity: 0.6;
}

/**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */
b,
strong {
  font-weight: bolder;
}

/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
   * Add the correct font size in all browsers.
   */
small {
  font-size: 80%;
}

/**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
     ========================================================================== */
/**
   * Remove the border on images inside links in IE 10.
   */
img {
  border-style: none;
  max-width: 100%;
  vertical-align: bottom;
  height: auto;
}

/* Forms
     ========================================================================== */
/**
   * 1. Change the font styles in all browsers.
   * 2. Remove the margin in Firefox and Safari.
   */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
   * Correct the inability to style clickable types in iOS and Safari.
   */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
   * Remove the inner border and padding in Firefox.
   */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
   * Restore the focus styles unset by the previous rule.
   */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
   * Correct the padding in Firefox.
   */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */
legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */
progress {
  vertical-align: baseline;
}

/**
   * Remove the default vertical scrollbar in IE 10+.
   */
textarea {
  overflow: auto;
}

/**
   * 1. Add the correct box sizing in IE 10.
   * 2. Remove the padding in IE 10.
   */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
   * Remove the inner padding in Chrome and Safari on macOS.
   */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
     ========================================================================== */
/*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */
details {
  display: block;
}

/*
   * Add the correct display in all browsers.
   */
summary {
  display: list-item;
}

/* Misc
     ========================================================================== */
/**
   * Add the correct display in IE 10+.
   */
template {
  display: none;
}

/**
   * Add the correct display in IE 10.
   */
[hidden] {
  display: none;
}

li {
  list-style: none;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.justify-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.justify-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.align-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.align-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.align-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.align-base {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.align-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.content-start {
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.content-end {
  -ms-flex-line-pack: end;
  align-content: flex-end;
}

.content-center {
  -ms-flex-line-pack: center;
  align-content: center;
}

.content-between {
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.content-around {
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.flex-0-auto {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.siteheader{
	background: var(--key-color);
	padding: 1em 0 0;
	border-bottom: 2px solid var(--key-color);
}
.siteheader__login{
  padding: 0 1em;
}
.siteheader__btn--menu{
  display: none;
}
.siteheader__btn{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65px;
  flex: 0 0 65px;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #dfdfdf;
}

.breadcrumbs li{
  margin-right: 1em;
  font-size: 0.9em;
}
.breadcrumbs{
  background: var(--light-bg);
  border-bottom: 2px solid var(--key-color);
  padding: .5em 0;
}

.globalnav{
	background: #fff;
}
.megadown{
	font-size: 14px;
	margin-top: 1em;
}
.megadown__contents{
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
}
.megadown__list:hover .megadown__contents{
	background: #fff;
	padding: 1em;
	border: 2px solid var(--key-color);
	border-width: 2px 0;
	display: block;
}

.megadown__list{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.megadown__title{
	padding: .5em;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.megadown__list:not(:last-child) .megadown__title:after{
	content: "";
	position: absolute;
	width: 1px;
	height: 50%;
	top: 25%;
	right: 0;
	background: var(--key-color);
}
.megadown__list:hover .megadown__title{
	background: var(--sub-bg);
}
.megadown__contents a{
	display: block;
	padding: .5em;
	padding-left: 1em;
	position: relative;
	text-decoration: none;
}
.megadown__contents a:before{
	content: '';
	position: absolute;
	width: 5px;
	height: 50%;
	left: 0;
	top: 25%;
	background: var(--key-color);
}
.megadown__contents ul{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.globalnav__close{
  display: none;
  text-align: right;
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9999;
  line-height: 1;
}
.globalnav__close span{
  display: inline-block;
  width: 55px;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #f7a786;
}
.loginbox .globalnav__close{
  display: block;
}
@media only screen and (max-width: 851px) {
  .siteheader__btn--menu{
    display: block;
    margin-left: .5em;
  }
  .siteheader__login{
    padding-bottom: 1em;
  }
  .globalnav{
    background: rgba(150,150,150,0.8);
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 1em 1em 3em;
    overflow-y: auto;
  }
  .megadown__contents ul{
    grid-gap: 1em;
  }
  .megadown__contents a{
    padding: 0.5em;
    border: 1px solid var(--key-color);
    border-radius: 10px;
  }
  .megadown__contents a:before{
    content: none;
  }
  /* width */
  .globalnav::-webkit-scrollbar {
    width: 10px;
  }

  /* Track */
  .globalnav::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  /* Handle */
  .globalnav::-webkit-scrollbar-thumb {
    background: #888;
  }

  /* Handle on hover */
  .globalnav::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  .megadown{
    margin-top: 0;
    display: block;
    background: #fff;
    border: 1px solid var(--key-color);
    border-radius: 15px;
  }
  .megadown__contents{
    display: block;
    position: static;
    padding: 1em;
  }
  .megadown__title{
    border-top: 1px solid var(--key-color);
    margin-top: 1em;
  }
  .megadown__list:hover .megadown__title{
    background: #fff;
  }
  .megadown__list:hover .megadown__contents{
    border: 0;
    padding: 1em;
  }
  .megadown__list:not(:last-child) .megadown__title:after{
    content: none;
  }
  .globalnav__close{
    display: block;
  }
}

.loginbox{
  display: none;
  position: fixed;
  padding: 1em 1em 3em;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(150,150,150,0.8);
  z-index: 999;
  text-align: center;
}
.loginbox input{
  width: 450px;
  max-width: 100%;
  padding: .5em;
  font-size: 16px;
}
.loginbox button{
  display: inline-block;
  padding: 1em 1.5em;
  line-height: 1.2;
  font-weight: 600;
  border: 1px solid #121212;
  background: var(--key-color);
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
}
.loginbox__wrap{
  max-width: 460px;
  margin: 0 auto;
  padding: 1em;
  background: #fff;
  border: 4px solid var(--key-color);
  border-radius: 10px;
}
.loginbox__wrap p:not(:last-child){
  margin-bottom: 1em;
}

.registerbox{
  display: none;
  position: fixed;
  overflow-y: auto;
  padding: .5em .5em 3em;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(150,150,150,0.8);
  z-index: 999;
}

.registerbox__wrap{
  background: #fff;
  max-width: 460px;
  margin: 2em auto;
  border: 6px solid var(--cv-color);
}
.registerbox__formwrap{
  margin-top: 1em;
  padding: 1em;
  border-top: 1px solid #d1d1d1;
  text-align: center;
}
.registerbox__formwrap input{
  width: 100%;
  padding: 1em .5em;
  border: 1px solid #d1d1d1;
}
.registerbox__button{
  margin: 1em 0;
}
.close_register{
  margin-top: 1.5em;
}

.passwordform button,
.registerbox__button button{
  display: inline-block;
  padding: 1em;
  border-radius: 50px;
  background: var(--cv-color);
  color: #fff;
  font-weight: bold;
  font-size: 1.25em;
  border: 0;
  letter-spacing: 2px;
  width: 120px;
}
.passwordform--login button{
  width: auto;
  background: var(--key-color);
  border-radius: 10px;
}
.passwordform form>p:not(:last-child){
  margin-bottom: 1em;
}{
  display: inline-block;
}
.passwordform input{
  display: inline-block;
  padding: 1em 0.5em;
  border: 1px solid #d1d1d1;
  max-width: 350px;
  width: 100%;
}

.passwordform input[type="checkbox"]{
  display: none;
}
.checkball{
  width: 4em;
  position: relative;
  height: 2em;
  border: 1px solid #3d3d3d;
  border-radius: 50px;
  background: #fff;
  margin: 0 1em;
  transition: .3s;
}
.checkball:before{
  content: '';
  position: absolute;
  height: 2em;
  width: 2em;
  left: 0;
  top: -1px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #3d3d3d;
  transition: .3s;
}
.passwordform input[type="checkbox"]:checked+label .checkball{
  background: #f4f4f4;
}
.passwordform input[type="checkbox"]:checked+label .checkball:before{
  left: calc(100% - 2em);
  background: #d1d1d1;
}

.welcome{
  padding: .5em 1em;
  background: rgba(0,0,0,.15);
}
.welcome div{
  font-size: 13px;
  font-weight: 600;
}
.welcome p:not(:last-child){
  margin-right: 1em;
}

.mainconts{
	margin-top: 3em;
}
.mainconts__past_section p{
  max-width: 100%!important;
}
main header:not(:first-child){
  margin-top: 2em;
}
.h1box{
  padding-bottom: 10px;
  border-bottom: 2px solid var(--key-color);
  margin-bottom: 2em;
}
.h1box h1{
	font-size: 1.4em;
  line-height: 1.2;
}
.h1box__ebiko{
  -webkit-box-flex: 1;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  margin-right: 10px;
}
@media only screen and (max-width: 500px) {
  .h1box__ebiko{
    -webkit-box-flex: 1;
    -ms-flex: 0 0 65px;
    flex: 0 0 65px;
  }
}

.ebivoice--type1{
  background: url('../../images/renew/chara/ebiko-voice1.png') no-repeat left center;
}
.ebivoice--type2{
  background: url('../../images/renew/chara/ebiko-voice2.png') no-repeat left center;
}
.ebivoice{
  background-size: 70px auto;
  padding: 1em 1em 1em 75px;
}
.ebivoice__pop{
  display: inline-block;
  position: relative;
  background: #ffffff;
  border: 2px solid #50bd24;
  padding: 1em;
  border-radius: 10px;
}
.ebivoice__pop .f12em,
.ebivoice__pop a{
  display: inline-block;
}
.ebivoice__pop:after, .ebivoice__pop:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.ebivoice__pop:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.ebivoice__pop:before {
  border-color: rgba(80, 189, 36, 0);
  border-right-color: #50bd24;
  border-width: 13px;
  margin-top: -13px;
}
.mainrace__box{
  margin: 1em 0;
}
.mainrace__article{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 230px;
  flex: 1 0 230px;
  margin: .5em;
}
.mainrace__article a{
  text-decoration: none;
  font-size: 15px;
  display: block;
}
.mainrace__card{
  border-radius: 10px;
  border: 1px solid var(--sub-color);
  box-shadow: 0 0 5px 0 rgba(254,179,36,.65);
  overflow: hidden;
}
.mainrace__card--nolink{
  background: #f4f4f4;
  border-color: #d4d4d4;
  box-shadow: 0 0 5px 0 rgba(150,150,150,.65);
}
.mainrace__card h3{
  padding: .5em 1em;
  background: var(--sub-color);
  line-height: 1.2;
  font-size: 1.05em;
}
.mainrace__card div{
  padding: .5em 1em;
}

.tokubetsulist{
  font-size: 14px;
  margin: 2em 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.tokubetsulist li{
  /*margin: 0.25em;*/
  padding: 0.25em 0.5em;
  border: 1px solid #dfdfdf;
  box-shadow: 0 0 5px 0 rgba(150,150,150,.65);
}

.mainconts section:not(:last-child){
  margin-bottom: 4em;
}

.mainconts section:not(:first-child){
  margin-top: 2.5em;
}
.mainconts section>*:not(:last-child){
  margin-bottom: 1.6em;
}
.mainconts section>h3,
.mainconts section h2{
  margin-bottom: 2em;
}
.mainconts section h3:not(:first-child),
.mainconts section h2:not(:first-child){
  margin-top: 3em;
}
.mainconts table{
  width: 100%;
  border-collapse: collapse;
}
.mainconts th{
  background: var(--sub-bg);
  padding: .5em 1em;
  border: 1px solid #dfdfdf;
  font-size: 13px;
}
.mainconts table td{
  padding: .5em;
  border: 1px solid #dfdfdf;
  font-size: 14px;
}
.overtable{
  overflow-x: auto;
  box-shadow: 0 0 5px 0 rgba(175,175,175,.75);
}
.overtable table{
  white-space: nowrap;
}
.overtable td:first-child,
.overtable th:first-child{
  position: sticky;
  left: 0;
  box-shadow: inset 0 0 2px 0 #d1d1d1;
}
.overtable td:first-child{
  background: #fff;
}
.overtable--bachu td:first-child{
  box-shadow: none;
}
.overtable--bachu:hover td:first-child{
  -webkit-box-shadow: inset -5px 0px 0px 0px rgba(150,150,150, 0.45);
-moz-box-shadow:    inset -5px 0px 0px 0px rgba(150,150,150, 0.45);
box-shadow:         inset -5px 0px 0px 0px rgba(150,150,150, 0.45);
}
main{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 650px;
  flex: 1 0 650px;
  max-width: 100%;
  margin-bottom: 4em;
  padding: 0 1em;
}
aside{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 200px;
  flex: 1 0 200px;
  max-width: 100%;
  padding: 0 1em;
  margin-bottom: 4em;
}

.sitecard{
  background: var(--light-bg);
  border: 1px solid var(--cv-color);
  border-radius: 15px;
  overflow: hidden;
}
.sitecard__info,
.sitecard__thumb{
  padding: 1em;
}
.sitecard__thumb{
  -webkit-box-flex: 0;
  -ms-flex: 0 1 300px;
  flex: 0 1 300px;
}
.sitecard__info{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 250px;
  flex: 1 0 250px;
  font-size: 14px;
}
.sitecard__info>p:not(:last-child){
  margin-bottom: 1.2em;
}
.sitecard__title{
  font-size: 1.1em;
  line-height: 1.25;
  font-weight: 600;
  padding: 1em;
  background: var(--cv-color);
  color: #fff;
}
.sitecard--grid{
  border-color: var(--cv-border);
}
.sitecard__title--grid{
  font-size: 1em;
  background: var(--cv-border);
}
.sitecard__btn{
  display: inline-block;
  padding: 1em 1.5em;
  line-height: 1.3;
  font-weight: 600;
  text-decoration: none;
  background: var(--cv-color);
  color: #fff;
  border-radius: 15px;
  border: 1px solid var(--cv-border);
  border-width: 1px 1px 5px;
}

.ebiko__ichioshi{
  padding: 0 1em;
}
.ebiko__ichioshi img{
  width: 25%;
  max-width: 250px;
}

.sitelist{
  padding: 1em;
  border: 1px solid var(--cv-color);
}
.sitelist a{
  font-size: 13px;
}
.sitelist__thumb{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  margin-right: 1em;
}
.sitelist__name{
  font-weight: 600;
  text-align: right;
  color: var(--font-blue);
}
.sitelist__li:not(:last-child){
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid var(--cv-color);
}
.sitelist__li div{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 180px;
  flex: 1 0 180px;
}
.pr__mark{
  padding: 0 1em;
}
.pr__mark span{
  display: inline-block;
  background: var(--cv-color);
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding: 0 1em;
}

.sitecard__grid{
  margin: 2em 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 1em;
}

.mainh3--bg{
  background: url('../../images/renew/bg-h3.jpg');
  padding: 1em;
  line-height: 1.2;
  font-size: 1.1em;
  border: 1px solid var(--key-color);
}
.mainh3--bg--dark{
  background: url('../../images/renew/bg-h3-dark.jpg');
  color: #fff;
  border-color: var(--sub-color);
}

.mainh2--txt{
  background: var(--light-bg) url('../../images/renew/ebi-ttl.png') no-repeat left bottom;
  background-size: 2.8em auto;
  line-height: 1.2;
  padding: .8em 1em 0.8em 3.2em;
  font-size: 1.2em;
  border-bottom: 2px solid var(--key-color);
  border-top: 2px solid var(--key-color);
}
.sitelist--aside{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
  grid-gap: 1em;
}
.sitelist--aside__link{
  display: block;
  text-decoration: none;
  background: var(--cv-color);
  color: #fff;
  border-radius: 10px;
  border: 1px solid var(--cv-border);
  text-align: center;
  font-size: 14px;
}
.sitelist--aside__title,
.sitelist--aside__btn{
  padding: .5em;
  line-height: 1.2;
  font-weight: 600;
}

.sitefooter{
  background: var(--bg-footer);
}

.sitefooter__wrap{
  padding: 2em 1em 1em;
}
.sitefooter__wrap nav{
  margin-bottom: 2em;
}
.sitefooter__wrap li{
  margin: .5em;
  font-size: 14px;
  font-weight: 600;
  color: var(--light-bg);
}
.sitefooter__copy{
  font-size: .8em;
  color: #fff;
}

.main__ul{
  padding: .5em;
  background: var(--light-bg);
  border: 4px double var(--key-color);
  margin-left: 0.5em;
  margin-right: .5em;
}
.main__ul li{
  padding: 0 1em;
  font-weight: 600;
}
.main__ul li:not(:last-child){
  padding-bottom: .5em;
  margin-bottom: .5em;
  border-bottom: 1px solid var(--key-color);
}

.articlelists__thumb{
  -webkit-box-flex: 1;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px;
  margin-right: 1em;
}
.articlelists__link{
  padding: .5em;
  margin-bottom: 1em;
  border: 1px solid var(--key-color);
  background: var(--light-bg);
  text-decoration: none;
}
.articlelists__desc p{
  font-size: 13.5px;
  line-height: 1.35;
}
.articlelists__title{
  font-size: 1.05em;
  line-height: 1.2;
  margin-bottom: 0.5em;
}
.articlelists__desc{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 120px;
  flex: 1 0 120px;
}

.postrace__finished{
  background: #f4f4f4;
}
.postrace__nextrace{
  background: var(--light-bg);
}
.postrace__row{
  background: #e8f6e2;
}

.racecaltbl th,
.racecaltbl td{
  padding: 0.5em!important;
}
.racecaltbl__jo,
.racecaltbl__date{
  white-space: nowrap;
  font-size: 13px;
}
.grademark{
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  padding: 0.25em;
  white-space: nowrap;
  color: #fff;
}
a.grademark{
  font-size: 14px;
  padding: .5em 1em;
  margin: .5em;
  border-radius: 10px;
}
.color--g1 .grademark{
  background: #1976D2;
}
.color--g2 .grademark{
  background: #d71a1a;
}
.color--g3 .grademark{
  background: #268300;
}
.racecaltbl__row0{
  background: #f6f6f6;
}

.toc{
  width: 98%;
  margin: 2em auto;
  border: 1px solid var(--sub-color);
}
.toc>p{
  background: var(--sub-bg);
  padding: .5em;
  text-align: center;
  border-bottom: 1px solid var(--sub-color);
}
.toc ol{
  font-size: .9em;
}
.toc>ol{
  padding: 0 1em 1em;
}
.toc ol ol{
  padding-left: 1em;
}
.toc li{
  margin-top: .5em;
}

.orderflow{
  width: 98%;
  margin: 2em auto;
}
.orderflow li:not(:last-child){
  margin-bottom: 1.5em;
  position: relative;
}
.orderflow li{
  padding: 0.5em 0.75em;
  border: 2px solid var(--key-color);
  border-radius: 10px;
}
.orderflow li:not(:last-child):after, .orderflow li:not(:last-child):before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.orderflow li:not(:last-child):after {
  border-color: transparent;
  border-top-color: #fff;
  border-width: 15px;
  margin-left: -15px;
}
.orderflow li:not(:last-child):before {
  border-color: transparent;
  border-top-color: var(--key-color);
  border-width: 18px;
  margin-left: -18px;
}

.wakubg--1{
  background: #f4f4f4!important;
  border-color: #f4f4f4!important;
}
.wakubg--2{
  background: #666!important;
  color: #fff;
  border-color: #666!important;
}
.wakubg--3{
  background: #c62927!important;
  color: #fff;
  border-color: #c62927!important;
}
.wakubg--4{
  background: #1973cd!important;
  color: #fff;
  border-color: #1973cd!important;
}
.wakubg--5{
  background: #ffeb3b!important;
  border-color: #ffeb3b!important;
}
.wakubg--6{
  background: #2f7d32!important;
  color: #fff;
  border-color: #2f7d32!important;
}
.wakubg--7{
  background: #ffa727!important;
  border-color: #ffa727!important;
}
.wakubg--8{
  background: #f8bbd0!important;
  border-color: #f8bbd0!important;
}
.relativeraces{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  grid-gap: 1em;
}
.relativeraces a{
  text-decoration: none;
  display: block;
  padding: .5em;
  border: 1px solid var(--sub-color);
  background: var(--light-bg);
  position: relative;
  padding-right: 1em;
}
.relativeraces a:before{
  position: absolute;
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 5px;
  top: calc(50% - 12.5px);
}
.relativeraces__jodate{
  font-size: .95em;
}
.relativeraces__name{
  font-weight: 600;
}
.relativeraces--pastrace a{
  margin-top: 1em;
}